<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<head>

    <link href="../static/lib/bootstrap-reboot.min.css" th:href="@{/lib/bootstrap-reboot.min.css}" rel="stylesheet" />
    <link href="../static/lib/bootstrap.min.css" th:href="@{/lib/bootstrap.min.css}" rel="stylesheet" />
    <link href="../static/css/login.css" th:href="@{/css/login.css}" rel="stylesheet" />

</head>
    <body>
        <div class="content">
            <form class="wc-form wc-middle" action="/login" method="post" th:object="${request}">

                <div class="form-group">
                    <h2>Welcome to FileStorage</h2>
                </div>

                <div class="form-group">
                    <label for="login">Login</label>
                    <input id="login" name="login" class="form-control" th:value="${request.login}" />
                </div>

                <div class="form-group">
                    <label for="password">Password</label>
                    <input id="password" type="password" name="password" class="form-control" />
                </div>

                <div class="form-group" th:if="${#fields.hasErrors('login')}">
                    Invalid login or password
                </div>

                <button type="submit" class="btn btn-outline-primary">Login</button>

            </form>
        </div>
    </body>
</html>